.text-yellow{
    color: #FFC907;
}
.bg-yellow{
    background-color:#FFC907!important; ;
}
.text-gray{
    color: #BDBDBD;
}
.text-dark-gray{
    color: #707070;
}
.text-color-link{
    color: #03C0AD;
    text-decoration: underline;
}
.text-black{
    color: black;
}
.text-textimoies{
    color: black;
}
@media screen and (min-width: 576px){
    .text-textimoies{
        color: white!important;
    }
}